import type { NextConfig } from "next";

const nextConfig: NextConfig = {
  /* config options here */
  webpack(config) {
    config.module.rules.push({
      test: /\.svg$/,
      use: ["@svgr/webpack"],
    });
    return config;
  },
  //output: 'export', //Bruce
  output: (process.env.NEXT_OUTPUT as any) ?? "export", //Bruce
  images: {
    unoptimized: true, //Bruce
  },
};

export default nextConfig;
